    #footer {
        background-color: rgb(0,0,0);
            }
	body.footer_reveal #footer{
		position: fixed;
		bottom: 0;
		width: 100%;
		z-index: 1;
	}
    .footer-bottom p {
        font-size: 12px;
        font-style: normal;
        font-weight: 300;
        line-height: 16px;
	        color: rgb(48,93,168) !important;
        	    }
	.footer_column_1 {
		padding-bottom: 20px;
	}
    .footer_column_1 p {
        font-size: 16px;
            }

    .footer_column_1 p,
    .footer_column_1 i,
    .footer_column_1 a {
        color: #2f55a1;
        font-weight: 400    }



    .footer_column_2 .nav-link {
        font-size: 16px;
        font-weight: 700;
        background: var(--Linear, linear-gradient(90deg, rgb(48,93,168), rgb(48,93,168)));
        background-clip: text;
        -webkit-background-clip: text;
        color: transparent;
            }

    .footer_column_2 .nav-link:hover,
    .footer_column_2 .nav-link:active,
    .footer_column_2 .nav-link:focus {
        background: var(--Linear, linear-gradient(90deg, rgb(48,93,168), rgb(10,10,10)));
        background-clip: text;
        -webkit-background-clip: text;
        color: transparent;
            }

    .footer_column_3 .newsletter-title {
        font-size: 40px;
        font-weight: 800;
        color: rgb(48,93,168);
            }

    .footer_column_3 .paragraph p {
        font-size: 16px;
        font-weight: 400;
        color: rgb(48,93,168);
            }
    @media only screen and (max-width: 991px) {
        .footer_column_3 {
            padding-bottom: 37px;
            background-color: rgb(0,0,0);
                    }
    }
    @media only screen and (max-width: 768px) {
        #footer label {
            font-size: 10px;
        }

        .footer_column_1 p {
            14px;
                    }

        .footer_column_2 .nav-link {
            font-size: 14px;
                    }

        .footer_column_3 .newsletter-title {
            font-size: 20px;
                    }

        .footer_column_3 .paragraph p {
            font-size: 14px;
                    }
    }

    	@media(min-width:992px){
		.footer_column_3 {
			margin-top:67px;
		}
	}
	@media(max-width:560px){
		 #footer .footer-bottom .menu-footer-added li a{
			display: block;
		}
	}
    #footer .footer-bottom .menu-footer-added li a{
        color: rgb(48,93,168);
    }
    #footer .footer-bottom .menu-footer-added li:hover a{
        color: rgb(48,93,168);
    }
    #footer .footer-bottom .date_create_color{
        color: rgb(48,93,168) !important;
		line-height:26px;
    }
    #goToTop, #goToTop i{
        color: rgb(48,93,168) !important;
    }
    #goToTop:hover, #goToTop:hover i{
        color: rgb(48,93,168) !important;
    }
    